diff -rup ant-phone-0.0.7/ChangeLog ant-phone-0.0.8/ChangeLog
--- ant-phone-0.0.7/ChangeLog	Fri Dec  6 22:50:53 2002
+++ ant-phone-0.0.8/ChangeLog	Mon Dec  9 22:05:27 2002
@@ -44,3 +44,6 @@ ant-phone 0.0.7, 2002-12-06, Roland Stig
 	* made number of caller id entries configurable
 	* added option to start a command when incoming call comes
 	* added command line option to let an already running ant make a call
+
+ant-phone 0.0.8, 2002-12-09, Roland Stigge
+	* fixed "local bind: No such file or directory" and exit on startup
diff -rup ant-phone-0.0.7/README ant-phone-0.0.8/README
--- ant-phone-0.0.7/README	Fri Dec  6 23:21:05 2002
+++ ant-phone-0.0.8/README	Sat Dec  7 16:11:25 2002
@@ -78,7 +78,7 @@ FEATURES
 * Saved config file
 * Saved Caller ID history
 * Option to run an external command on incoming call (useful for external
-  pager programs)
+  pager programs), add %n in template for calling party number
 * Command line option to make a running instance of ANT make a call to a
   specific number (useful for external address book applications)
 
diff -rup ant-phone-0.0.7/configure ant-phone-0.0.8/configure
--- ant-phone-0.0.7/configure	Sun Dec  1 11:45:55 2002
+++ ant-phone-0.0.8/configure	Mon Dec  9 22:05:37 2002
@@ -1481,7 +1481,7 @@ fi
 
 # Define the identity of the package.
 PACKAGE=ant-phone
-VERSION="0.0.7"
+VERSION="0.0.8"
 
 cat >>confdefs.h <<_ACEOF
 #define PACKAGE "$PACKAGE"
diff -rup ant-phone-0.0.7/configure.ac ant-phone-0.0.8/configure.ac
--- ant-phone-0.0.7/configure.ac	Sat Nov 30 17:52:16 2002
+++ ant-phone-0.0.8/configure.ac	Mon Dec  9 22:05:26 2002
@@ -1,6 +1,6 @@
 # Process this file with autoconf to produce a configure script.
 AC_INIT(ant-phone.c)
-AM_INIT_AUTOMAKE(ant-phone, "0.0.7")
+AM_INIT_AUTOMAKE(ant-phone, "0.0.8")
 AC_PREREQ(2.53)
 ###AC_CONFIG_SRCDIR([ant-phone.c])
 AM_CONFIG_HEADER(config.h)
diff -rup ant-phone-0.0.7/server.c ant-phone-0.0.8/server.c
--- ant-phone-0.0.7/server.c	Fri Dec  6 22:21:13 2002
+++ ant-phone-0.0.8/server.c	Mon Dec  9 22:01:34 2002
@@ -62,6 +62,9 @@ int server_init(struct session_t *sessio
     return -1;
   }
 
+  if (touch_dotdir())
+    return -1;
+
   /* bind (file) name to socket */
   if (bind(local_sock, (struct sockaddr *) &local_name, size)) {
     perror("local bind");
